@charset "euc-kr";


/***ÀüÃ¼ S***/
html,body{width:100%;height:100%}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,form,fieldset,p,button{margin:0;padding:0}
 *:first-child+html body,div,dl,dt,dd,ul,li,h1,h2,h3,h4,h5,form,fieldset,p,button{margin:0;padding:0}
body,h1,h2,h3,h4,input,button{color:#292929; font-size:75%; line-height:1.2; font-family:"µ¸¿ò", Dotum, "±¼¸²", Gulim, Verdana, AppleGothic, sans-serif, Arial;}
img,fieldset,iframe{border:0 none}
img{vertical-align:top}
a{color:#292929;text-decoration:none}
a:hover{color:#292929;text-decoration:underline}

/***ÀüÃ¼ E***/


/************layout*********************/
#container { min-width:396px; margin:0 auto; text-align:left;}
#header { height:33px;}


.logoSearch { width:396px; margin:0 auto; padding-top:36px;  height:33px; position:relative; }


.disaster { position:absolute; top:0px; left:280px }

.disaster .leftD { background:url(http://img.kbs.co.kr/cms/include/com13/com13_img/disaster_left.gif) no-repeat top right; color:#FFF; font-weight:bold; display:block; height:33px; padding-top:11px; padding-left:4px; letter-spacing:-1px; }
.disaster p {  height:33px;width:69px; float:left; padding:0;}
.disaster .con {float:left; margin:0 0 0 -3px; background:#313131; color:#fff; display:block; height:21px; padding-top:12px; padding-left:2px; padding-right:10px; /*width:332px;*/ /*sh 20130212 Ãß°¡*/width:315px; letter-spacing:-2px; overflow:hidden;}
.disaster .con span {float:left; height:14px; overflow:hidden; line-height:16px; margin:-2px 0 0 0;}

.disaster.close_on { display:none}
.disaster .close { position:absolute; right:0; top:0; }


.webmain #footer .copylight .footer1,
.webmain #footer .copylight .footer2 {padding-top:3px;}
